ID

VAR-202209-0333


CVE

CVE-2022-36586


TITLE

Tenda G3 Security hole

Trust: 0.6

sources: CNNVD: CNNVD-202209-457

DESCRIPTION

In Tenda G3 US_G3V3.0br_V15.11.0.6(7663)_EN_TDE, there is a buffer overflow vulnerability caused by strcpy in function 0x869f4 in the httpd binary.

Trust: 1.0

sources: NVD: CVE-2022-36586

AFFECTED PRODUCTS

vendor:tendamodel:g3scope:eqversion:15.11.0.6\(7663\)

Trust: 1.0

sources: NVD: CVE-2022-36586

CVSS

SEVERITY

CVSSV2

CVSSV3

NVD: CVE-2022-36586
value: CRITICAL

Trust: 1.0

CNNVD: CNNVD-202209-457
value: CRITICAL

Trust: 0.6

NVD: CVE-2022-36586
baseSeverity: CRITICAL
baseScore: 9.8
vectorString: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
attackVector: NETWORK
attackComplexity: LOW
privilegesRequired: NONE
userInteraction: NONE
scope: UNCHANGED
confidentialityImpact: HIGH
integrityImpact: HIGH
availabilityImpact: HIGH
exploitabilityScore: 3.9
impactScore: 5.9
version: 3.1

Trust: 1.0

sources: CNNVD: CNNVD-202209-457 // NVD: CVE-2022-36586

PROBLEMTYPE DATA

problemtype:CWE-120

Trust: 1.0

sources: NVD: CVE-2022-36586

THREAT TYPE

remote

Trust: 0.6

sources: CNNVD: CNNVD-202209-457

TYPE

other

Trust: 0.6

sources: CNNVD: CNNVD-202209-457

CONFIGURATIONS

sources: NVD: CVE-2022-36586

EXTERNAL IDS

db:NVDid:CVE-2022-36586

Trust: 1.6

db:CNNVDid:CNNVD-202209-457

Trust: 0.6

sources: CNNVD: CNNVD-202209-457 // NVD: CVE-2022-36586

REFERENCES

url:https://www.tendacn.com/download/detail-3401.html

Trust: 1.6

url:https://github.com/davidteeri/bug-report/blob/main/tenda-g3-%200x869f4.md

Trust: 1.6

url:https://nvd.nist.gov/vuln/detail/cve-2022-36586

Trust: 0.6

url:https://cxsecurity.com/cveshow/cve-2022-36586/

Trust: 0.6

sources: CNNVD: CNNVD-202209-457 // NVD: CVE-2022-36586

SOURCES

db:CNNVDid:CNNVD-202209-457
db:NVDid:CVE-2022-36586

LAST UPDATE DATE

2022-09-14T13:03:18.592000+00:00


SOURCES UPDATE DATE

db:CNNVDid:CNNVD-202209-457date:2022-09-13T00:00:00
db:NVDid:CVE-2022-36586date:2022-09-09T15:08:00

SOURCES RELEASE DATE

db:CNNVDid:CNNVD-202209-457date:2022-09-07T00:00:00
db:NVDid:CVE-2022-36586date:2022-09-08T00:15:00